uuid: 98512867-9163-4449-9ab2-9cd8f5c310ee
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.tags
  module:
    - path
id: taxonomy_term.tags.path
field_name: path
entity_type: taxonomy_term
bundle: tags
label: 'URL alias'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
